unit uIEditorEjecucionObra;

interface

uses
  uEditorDBItem, uBizObras, uObrasController;

type
  IEditorEjecucionObra = interface(IEditorDBItem)
  ['{66E87046-6625-4195-BDF0-6559E2BFB163}']
    function GetController : IObrasController;
    procedure SetController (const Value : IObrasController);
    property Controller : IObrasController read GetController write SetController;

    function GetObra: IBizObra;
    procedure SetObra(const Value: IBizObra);
    property Obra: IBizObra read GetObra write SetObra;
  end;

implementation

end.
